/*
 Theme Name:     Twenty Sixteen Child Theme
 Theme URI:      http://hyperlinkcode.com/blog/?p=1021
 Description:    A bare-bones child theme for use with Twenty Sixteen Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.
 Author:         Edward Zivkovic
 Author URI:     http://hyperlinkcode.com/blog/
 Template:       twentysixteen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

/* theme default classes */
body:before, body:after {
	display: none !important;
}
#page,
.site-branding {
    margin: 0;
}
.site-inner {
    max-width: 100%;
}


/* developers css */
.my-container {
	max-width: 1480px;
	width: 100%;
	margin: 0 auto;
}
.clear{
	clear:both;
	display:block;
	width:100%;
}
*{
	box-sizing:border-box;
}
h1, h2, h3, h4, h5, h6, p, a {
	font-family: Cabin, sans-serif;
}
h1 {
    font-size: 90px;
    line-height: 110px;
    font-weight: 700;
}
h2 {
	font-size: 48px;
	line-height: 55px;
	font-weight: 700;
}
h3 {
	font-size: 43px;
	line-height: 50px;
	font-weight: 700;
}
h4 {
	font-size: 22px;
	line-height: 27px;
	font-weight: 400;
}
p {
	font-size: 17px;
	line-height: 24px;
	font-weight: 400;
}
ul {
	list-style: none;
	margin: 0;
}
a, li, span {
	-moz-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
a:focus {
    outline: none;
}
.dd-btn {
	font-size: 20px;
	line-height: 30px;
	padding: 15px 30px;
	border: 3px solid #fff;
}
#masthead .rpv-menu {
    width: 45%;
    float: right;
}
#masthead .rpv-menu #responsive-menu-button {
    float: right;
}
#masthead {
    padding: 10px 0 0;
	position: fixed;
	width: 100%;
	background: #ffff;
	z-index: 9;
}
#top-header {
    padding: 12px 0;
    background: #1eafff;
    text-align: right;
}
#top-header ul li {
    display: inline-block;
    margin-left: 30px;
}
#top-header ul li a {
    color: #fff;
}
#top-header ul li .fa {
    margin-right: 5px;
}
#masthead .site-branding, #masthead #site-header-menu {
    display: inline-block;
}
#masthead .site-branding {
    float: left;
    margin-left: 0;
    margin-right: auto;
}
#masthead #site-header-menu {
    float: right;
    margin-left: auto;
    margin-right: 0;
}
#masthead #site-header-menu #menu-main-menu a {
    text-transform: uppercase;
    font-family: montserrat;
}
#content.site-content {
    padding: 0 !important;
}
.background-all {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-section {
    padding: 180px 0;
}
.inner-section {
    padding: 100px 0;
}
.footer-section{
	 padding: 40px 0;
}
.float-left{
	float:left;
}
.float-right{
	float:right;
}
.relative {
	position:relative;
}
.z-index{
	position:relative;
	z-index:2;
}
.cust_btn,
#footer_section a{
	-moz-transition: all ease .8s;
	-webkit-transition: all ease .8s;
	-o-transition: all ease .8s;
	transition: all ease .8s;
}
.cust_btn {
    display: block;
    background-color: transparent;
    max-width: 225px;
    text-align: center;
    padding: 15px 10px;
    color: #ffffff;
    border: 3px solid #ffffff;
    font-size: 20px;
    line-height: 25px;
	text-transform:uppercase;
}
#remove-fear-section .cust_btn:hover,
#let-me-walk-section .cust_btn:hover{
	background-color: transparent;
	color: #ff32a2;
	border-color: #ff32a2;
}
#homepage-banner .cust_btn:hover{
	background-color:#1eafff;
	color: #ffffff;
	border-color: #ffffff;
}
.img-shadow {
    box-shadow: 0px 46px 30px rgba(0, 0, 0, 0.29);
}
#about-section h2,
#remove-fear-section h2,
#cta-section h2,
#testimonial-section h2{
    margin-bottom: 30px;
}
#why-choose-section .list,
#people-help-section .steps,
#why-choose-section h2,
#people-help-section h2,
#let-me-walk-section h2,
#why-choose-section .list li,
#let-me-walk-section,
#people-help-section .steps li,
#cta-section h2,
#cta-section p,
#testimonial-section h2{
	text-align: center;
}
/*****/
.circle::before {
    position: absolute;
    content: "";
    left: 165px;
    top: 0px;
    background-color: #1eafff;
    -moz-transform: scale(2.4);
	-webkit-transform: scale(2.4);
	-o-transform: scale(2.4);
	transform: scale(2.4);
    border-radius: 50%;
    width: 440px;
    height: 440px;
}
#homepage-banner {
    overflow: hidden;
	padding: 192px 0;
}
#homepage-banner h1 {
    color: #ffffff;
    max-width: 830px;
    width: 100%;
	margin-bottom: 20px;
}
#mob-hmp-bnr {
	display: none;
	padding: 160px 0;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}
#about-section h2, #remove-fear-section h2 {
    width: 100%;
}
#about-section p {
    color: #454545;
}
#about-section .img-con img {
    box-shadow: 0px 46px 30px rgba(0, 0, 0, 0.29);
}
#homepage-banner .cust_btn,
#let-me-walk-section .cust_btn{
    background-color: #ff32a2;
    border-color: #ff32a2;
}
#about-section .content-con,
#remove-fear-section .content-con{
    max-width: 52%;
}
#about-section .img-con,
#remove-fear-section .img-con{
    max-width: 40%;
}
#about-section .content-con {
    margin-left: 110px;
    padding-top: 110px;
}

#remove-fear-section .content-con{
    margin-right: 75px;
}
#remove-fear-section ul {
    margin-bottom: 26px;
}
#remove-fear-section ul li {
    position: relative;
    padding-left: 20px;
	font-family: Cabin, sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 20px;
}
#remove-fear-section ul li,
#remove-fear-section p{
	color:#454545
}
#remove-fear-section p {
	font-size: 20px;
}
#remove-fear-section .cust_btn {
    margin-top: 60px;
    display: block;
}
#remove-fear-section ul li::before {
    position: absolute;
    content: "";
    left: 0;
    width: 10px;
    height: 10px;
    background-color: #ff32a2;
    border-radius: 50%;
    top: 11px;
}
#remove-fear-section .cust_btn {
    background-color: #ff32a2;
    border-color: #ff32a2;
}
#why-choose-section {
    background: rgb(45,237,255);
    background: -moz-linear-gradient(top, rgba(45,237,255,1) 6%, rgba(31,180,255,1) 57%, rgba(30,175,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(45,237,255,1) 6%,rgba(31,180,255,1) 57%,rgba(30,175,255,1) 100%);
    background: linear-gradient(to bottom, rgba(45,237,255,1) 6%,rgba(31,180,255,1) 57%,rgba(30,175,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dedff', endColorstr='#1eafff',GradientType=0 );
}
#why-choose-section h2,#people-help-section h2,#let-me-walk-section h2{
    margin-bottom: 80px;
}
#why-choose-section h2,#why-choose-section .list {
    color: #ffffff;
}

#why-choose-section .list li {
    display: inline-block;
    vertical-align: top;
    margin: 0 40px;
}
#why-choose-section .list li .img-con {
    max-width: 130px;
    border: 10px solid #ffffff;
    height: 130px;
    padding: 22px;
    border-radius: 50%;
    margin: 0 auto 20px;
}
#why-choose-section .list li .img-con img {
    width: 100%;
    height: 100%;
}
#why-choose-section .list li p {
    max-width: 184px;
    margin: 0 auto;
    width: 100%;
    font-size: 20px;
}
#let-me-walk-section .steps {
    margin-bottom: 60px;
}
#let-me-walk-section .steps li {
    display: inline-block;
    vertical-align: top;
    max-width: 18%;
    margin: 0 13px;
    border: 1px solid #b5b5b5;
    padding: 30px 15px;
    width: 100%;
    height: 225px;
}
#let-me-walk-section .steps li img {
    max-width: 40px;
    margin-bottom: 15px;
}

#let-me-walk-section .steps li h4 {
    font-weight: 700;
    color: #1eafff;
    margin-bottom: 10px;
}
#let-me-walk-section .cust_btn {
    margin: 0 auto;
}
#people-help-section {
    padding: 50px 0;
}
#people-help-section .steps li {
    display: inline-block;
    vertical-align: top;
    max-width: 25%;
    margin: 0px 30px;
}
#people-help-section .steps li img {
    margin-bottom: 20px;
}
#cta-section h2,
#cta-section p{
    color: #ffffff;
}
#cta-section .wpcf7-form .cta_form .cta_cols1 {
    width: 40%;
    float: left;
}
#cta-section .wpcf7-form .cta_form .cta_cols2 {
    width: 58%;
    float: right;
}
#cta-section .wpcf7-form .cta_form .cta_cols1 input {
    font-size: 19px;
    font-family: Cabin, sans-serif;
    margin-bottom: 20px;
    padding: 10px 00px 60px 10px;
    border-radius: unset;
    color: #2e2e2e;
    font-weight: 400;
}
#cta-section .wpcf7-form .cta_form .cta_cols2 textarea {
    font-size: 19px;
    font-family: Cabin, sans-serif;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: unset;
    color: #2e2e2e;
    font-weight: 400;
    max-height: 325px;
}
#cta-section .wpcf7-form .cta_form .cnt-btn input {
    display: block;
    width: 100%;
    max-width: 180px;
    background-color: transparent;
    border: 3px solid #fff;
    padding: 20px;
    float: right;
    font-size: 20px;
    font-weight: 400;
    margin-top: 20px;
    border-radius: unset;
}
#cta-section .wpcf7-form .cta_form .cnt-btn input:hover {
    background-color: #ffffff;
    border: 3px solid #ff32a2;
	color: #ff32a2;
	-moz-transition: all ease .8s;
	-webkit-transition: all ease .8s;
	-o-transition: all ease .8s;
	transition: all ease .8s;
}
#cta-section .wpcf7-form .cta_form {
    display: block;
    margin-top: 50px;
}
#testimonial-section .testimonial-slider{
	padding:0 100px;
	text-align:center;
	margin-top: 70px;
}
#testimonial-section .slick-prev::before,
#testimonial-section .slick-next::before {
	opacity: 1 !important;
	color: #e4e4e4 !important;
	font-family:Fontawesome;
	font-size: 100px;
	font-weight: 200;
}
#testimonial-section .slick-prev::before{
	content:"\f104";
}
#testimonial-section .slick-prev{
	left:0;
}
#testimonial-section .slick-next::before {
	content:"\f105";
}
#testimonial-section .slick-next{
	right:0;
}
#testimonial-section .slick-prev,
#testimonial-section .slick-next {
    top: 30px !important;
    width: 35px;
    height: 100px;
}
#testimonial-section .testimonial-slider h4 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}

/*********** End Home page Css*******/
#footer_section, #footer_section a {
    color: #ffffff;
}
#footer_section .cols h4 {
    margin-bottom: 20px;
    font-weight: 700;
}
#footer_section .col1 {
    margin-left: 60px;
    max-width: 280px;
}
#footer_section .col1 img {
    margin-bottom: 15px;
}
#footer_section .col1 a {
    text-transform: uppercase;
}
#footer_section a:hover,
#footer_section .col3 li a:hover, #footer_section .col3 li.current-menu-item a{
	color:#ff32a2;
}
#footer_section .col2 {
    margin-left: 400px;
    max-width: 325px;
}
#footer_section .col2 i {
    margin-right: 10px;
}
#footer_section .col3 {
    margin-left: 90px;
}
#footer_section .col3 li {
    border: unset;
}
#homepage-banner .circle {
    max-width: 55%;
}
#homepage-banner .cust_btn {
    display: block;
    margin: 80px auto 0;
}
.dd-stk#masthead {
    position: fixed;
    width: 100%;
    z-index: 9;
    background-color: #ffffff;
    top: 0;
	padding: 10px 0;
}
.dd-stk#masthead .site-branding a img {
    max-width: 70%;
}
.dd-stk#masthead #site-header-menu {
    margin: 0;
    padding-top: 8px;
}
#cta-section .wpcf7-form .wpcf7-response-output {
    max-width: 520px;
    border-color: #00dbff;
    color: #fff;
}
#cta-section .wpcf7-form .wpcf7-not-valid-tip {
    color: #00dbff;
}
#dd-hmp-bnr {
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0 70px;
    display: block;
	overflow: hidden;
	background-position: center;
	margin-top: 108px;
}
#dd-hmp-bnr .bnr-cols1.crl a,
#mob-hmp-bnr .bnnr-cont a {
    max-width: 225px;
    text-align: center;
    padding: 15px 10px;
    color: #ffffff;
    border: 3px solid #ff32a2;
    font-size: 20px;
    line-height: 25px;
    text-transform: uppercase;
    background-color: #ff32a2;
    display: block;
    margin: 0 auto;
}
#dd-hmp-bnr .bnr-cols1.crl a:hover,
#mob-hmp-bnr .bnnr-cont a:hover {
	background-color: #1eafff;
	color: #ffffff;
	border-color: #ffffff;
	-moz-transition: all ease .8s;
	-webkit-transition: all ease .8s;
	-o-transition: all ease .8s;
	transition: all ease .8s;
}
#dd-hmp-bnr .bnr-cols1.crl h1,
#mob-hmp-bnr h1 {
    color: #ffffff;
    margin-bottom: 90px;
    display: block;
    max-width: 830px;
}
#dd-hmp-bnr .bnr-cols1.crl {
    width: 60%;
}
#dd-hmp-bnr .bnr-cols1.crl {
    width: 100%;
    z-index: 1;
    padding: 160px 100px;
    box-sizing: border-box;
    position: relative;
    max-width: 1003px;
}
#dd-hmp-bnr .bnr-cols1.crl::before {
    content: '';
    background-color: #1eafff;
    width: 100%;
    height: 960px;
    display: block;
    z-index: -1;
    position: absolute;
    left: 0;
    border-radius: 50%;
    top: -100px;
}
/*********** End Footer Css *******/
#error-page .page-title {
    margin: 0;
    color: #1eafff;
    text-align: center;
    display: block;
    font-size: 50px;
    line-height: 60px;
    text-transform: uppercase;
}
#error-page p {
    text-align: center;
    font-size: 25px;
    line-height: 32px;
    font-weight: normal;
    display: block;
    color: #1a1a1a;
    margin-bottom: 50px;
}
#error-page .search-form {
    max-width: 50%;
    margin: 0 auto;
    display: block;
}
#error-page .search-form input {
    font-size: 20px;
    line-height: 32px;
    display: block;
    font-weight: normal;
    font-family: 'Montserrat',sans-serif;
    width: 100%;
}
#error-page #primary {
    float: none;
    margin: 0;
    width: 100%;
    display: block;
}
#error-page {
    padding: 250px 0 150px;
}
#error-page #main {
    margin: 0;
}
#error-page .page-header {
    display: block;
    margin: 0;
}
/*********** End Footer Css *******/

@media screen and (max-width: 1500px) {
	.my-container {
		padding: 0 30px;
	}
	.circle::before {
		left: 219px;
		top: 0px;
		-webkit-transform: scale(2.3);
		-moz-transform: scale(2.3);
		-o-transform: scale(2.3);
		transform: scale(2.3);
		width: 380px;
		height: 360px;
	}
	#let-me-walk-section .steps li {
		max-width: 15%;
		padding: 30px 15px;
	}
	#homepage-banner .circle {
		max-width: 58%;
	}
	#dd-hmp-bnr .bnr-cols1.crl::before {
		height: 820px;
	}
	#dd-hmp-bnr .bnr-cols1.crl {
		padding: 120px 86px;
		max-width: 885px;
	}
	#dd-hmp-bnr .bnr-cols1.crl h1 {
		font-size: 80px;
		line-height: 90px;
	}
}
@media screen and (max-width: 1434px) {
	#about-section .content-con {
		margin-left: 86px;
		padding-top: 86px;
	}
}
@media screen and (max-width: 1366px) {
	.my-container {
		max-width: 1260px;
	}
	#footer_section .col2 {
		margin-left: 300px;
	}
	#homepage-banner .circle {
		max-width: 70%;
	}
	#dd-hmp-bnr .bnr-cols1.crl {
		padding: 120px 82px;
		max-width: 842px;
	}
	#dd-hmp-bnr .bnr-cols1.crl h1 {
		font-size: 76px;
		line-height: 86px;
	}
}
@media screen and (max-width: 1280px) {
	.my-container {
		max-width: 1100px;
	}
	h1 {
		font-size: 80px;
		line-height: 90px;
	}
	.circle::before {
		left: 150px;
		top: 30px;
		-moz-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		-o-transform: scale(2.5);
		transform: scale(2.5);
		border-radius: 50%;
		width: 300px;
		height: 300px;
	}
	#homepage-banner h1 {
		max-width: 700px;
		margin-bottom: 20px;
	}
	#why-choose-section .list li {
		margin: 0 20px;
	}
	#let-me-walk-section .steps li {
		max-width: 25%;
		padding: 30px 15px;
		margin: 10px;
	}
	#footer_section .col2 {
    	margin-left: 220px;
	}
	#homepage-banner .circle {
		max-width: 60%;
	}
	#about-section .content-con {
		margin-left: 80px;
		padding-top: 60px;
	}
}
@media screen and (max-width: 1200px) {
	#dd-hmp-bnr .bnr-cols1.crl::before {
		height: 750px;
	}
	#dd-hmp-bnr .bnr-cols1.crl {
		padding: 120px 82px;
		max-width: 752px;
	}
	#dd-hmp-bnr .bnr-cols1.crl h1 {
    	font-size: 66px;
		line-height: 76px;
		margin-bottom: 45px;
	}
}
@media screen and (max-width: 1120px) {
	.my-container {
		max-width: 1060px;
	}
	#footer_section .col2 {
		margin-left: 100px;
	}
}
@media screen and (max-width: 1080px) {
	.my-container {
		max-width: 960px;
	}
	h1 {
		font-size: 60px;
		line-height: 70px;
	}
	.circle::before {
		width: 280px;
		height: 270px;
		top: 10px;
	}
	#homepage-banner h1 {
		max-width: 550px;
		margin-bottom: 30px;
	}
	#about-section .content-con {
		margin-left: 80px;
		padding-top: 0;
	}
	#why-choose-section .list li {
		margin: 0 20px;
		width: 15%;
	}
	#footer_section .col1 {
    	margin-left: 0;
	}
	#about-section .content-con, #remove-fear-section .content-con {
		max-width: 53%;
	}
	#about-section .img-con, #remove-fear-section .img-con {
		max-width: 38%;
	}
}
@media screen and (max-width: 980px) {
	.my-container {
		max-width: 747px;
	}
	.inner-section {
		padding: 80px 0;
	}
	h2 {
		font-size: 40px;
		line-height: 45px;
	}
	#why-choose-section h2, #people-help-section h2, #let-me-walk-section h2 {
		margin-bottom: 60px;
	}
	#masthead #site-header-menu,.menu-toggle {
		display: none !important;
	}
	.circle::before {
		width: 230px;
		height: 230px;
		top: 0px;
	}
	.cust_btn {
		max-width: 180px;
		padding: 15px 10px;
		font-size: 14px;
		line-height: 18px;
	}
	#homepage-banner {
		padding: 90px 0;
	}
	#about-section .content-con {
		margin-left: 36px;
		padding-top: 0;
	}
	#about-section .content-con p {
		margin-bottom: 0;
	}
	#why-choose-section .list li {
		margin: 20px;
		width: 27%;
	}
	#why-choose-section .list li p {
		max-width: 100%;
		width: 100%;
		font-size: 16px;
	}
	#why-choose-section .list li br {
		display: none;
	}
	#why-choose-section .list li:first-child p {
		width: 100%;
		display: block;
		max-width: 155px;
	}
	#let-me-walk-section .steps li {
    	max-width: 40%;
	}
	#people-help-section .steps li {
		display: block;
		max-width: 100%;
		margin: 0 0 60px 0;
	}
	#people-help-section .steps li:last-child {
		margin-bottom: 0;
	}
	#footer_section .col1 {
		max-width: 220px;
	}
	#footer_section .col2 {
		margin-left: 0;
		float: right;
	}
	#footer_section .col3 {
		margin-left: 50px;
	}
	#footer_section p, #footer_section a {
		font-size: 14px;
		line-height: 18px;
	}
	#cta-section .wpcf7-form .cta_form .cta_cols1 {
		width: 100%;
		float: none;
	}
	#cta-section .wpcf7-form .cta_form .cta_cols2 {
		width: 100%;
		float: none;
	}
	#about-section .content-con, #remove-fear-section .content-con {
    max-width: 56%;
	}
	#remove-fear-section .content-con {
		margin-right: 40px;
	}
	#about-section h2 {
		margin-bottom: 30px;
	}
	#footer_section .col3 {
		margin-left: 50px;
		display: none;
	}
	#remove-fear-section h2 {
		max-width: 80%;
		text-align: left;
	}
	#homepage-banner .circle {
		max-width: 80%;
	}
	#masthead .rpv-menu #responsive-menu-button {
		top: 6px;
	}
	#dd-hmp-bnr {
		margin-top: 88px;
	}
	#dd-hmp-bnr .bnr-cols1.crl h1 {
		font-size: 55px;
		line-height: 65px;
		max-width: 493px;
	}
	#dd-hmp-bnr .bnr-cols1.crl {
		padding: 120px 50px;
		max-width: 590px;
	}
	#dd-hmp-bnr .bnr-cols1.crl::before {
		height: 585px;
		top: -50px;
	}
	#cta-section br {
	    display: none;
	}
	#error-page {
		padding: 140px 0 100px;
	}
	#error-page .page-title {
		font-size: 40px;
		line-height: 50px;
	}
	#error-page p {
		font-size: 22px;
		line-height: 30px;
		margin-bottom: 40px;
	}
}
@media screen and (max-width: 767px) {
	.my-container {
		max-width: 620px;
	}
	h1 {
		font-size: 40px;
		line-height: 50px;
	}
	#homepage-banner h1 {
		max-width: 392px;
		margin-bottom: 25px;
	}
	.circle::before {
		width: 170px;
		height: 160px;
		top: 10px;
		left: 80px;
	}
	#remove-fear-section .float-left, #remove-fear-section .float-right {
		float: unset;
		width: 100%;
		max-width: 100%;
		text-align: center;
	}
	#remove-fear-section .img-con {
		margin-bottom: 60px;
	}
	#remove-fear-section ul li, #remove-fear-section p {
		text-align: left;
	}
	#about-section .img-con, #remove-fear-section .img-con {
		max-width: 100%;
		text-align: center;
		float: unset;
		margin-bottom: 70px;
	}
	#about-section .content-con {
		width: 100%;
		max-width: 100%;
		margin-left: 0;
		text-align: center;
	}
	#footer_section .cols {
		max-width: 100%;
		float: unset;
		margin-left: 0;
		margin-bottom: 40px;
	}
	#footer_section .col3 {
		margin-bottom: 0;
	}
	#homepage-banner .circle {
		max-width: 64%;
	}
	#homepage-banner .cust_btn {
		margin: 60px auto 0;
	}
	#why-choose-section .list li {
		margin: 20px;
		width: 36%;
	}
	#dd-hmp-bnr .bnr-cols1.crl h1 {
		font-size: 40px;
		line-height: 50px;
		max-width: 366px;
	}
	#dd-hmp-bnr .bnr-cols1.crl a {
		max-width: 186px;
		padding: 10px 10px;
		font-size: 16px;
	}
	#dd-hmp-bnr .bnr-cols1.crl::before {
		height: 440px;
		top: -50px;
	}
	#dd-hmp-bnr .bnr-cols1.crl {
		padding: 70px 50px;
		max-width: 457px;
	}
	#error-page .page-content {
		margin: 0 auto;
	}
	#error-page .page-title {
		font-size: 30px;
		line-height: 38px;
	}
	#error-page p {
		font-size: 18px;
		line-height: 26px;
		margin: 30px 0;
	}
	#error-page .search-form {
		max-width: 70%;
	}
	#error-page .search-form input {
		font-size: 18px;
		line-height: 24px;
	}
}
@media screen and (max-width: 640px) {
	.my-container {
		max-width: 420px;
		padding: 0 5px;
	}
	#masthead .rpv-menu {
		width: auto;
	}
	h1 {
		font-size: 30px;
		line-height: 40px;
	}
	h2 {
		font-size: 25px;
		line-height: 30px;
	}
	h4 {
		font-size: 20px;
		line-height: 25px;
	}
	#why-choose-section h2, #people-help-section h2, #let-me-walk-section h2 {
		margin-bottom: 40px;
	}
	#responsive-menu-container {
		width: 50% !important;
	}
	#top-header ul li {
		margin-left: 20px;
	}
	#top-header ul li:first-child {
		margin-left: 0;
	}
	#homepage-banner h1 {
    	max-width: 280px;
	}
	.circle::before {
		width: 145px;
		height: 140px;
		top: 10px;
		left: 50px;
	}
	#why-choose-section .list li {
		margin: 0;
		width: 100%;
	}
	#why-choose-section .list li {
		margin: 0 auto 50px;
		width: 100%;
	}
	#why-choose-section .list li:last-child {
		margin: 0 auto 0px;
	}
	#why-choose-section .list li p {
		max-width: 100%;
	}
	#let-me-walk-section .steps li {
		max-width: 100%;
	}
	#let-me-walk-section .steps li {
		max-width: 100%;
		padding: 20px;
		margin: 0 0 20px 0px;
	}
	#let-me-walk-section .steps {
		margin-bottom: 20px;
	}
	#testimonial-section .testimonial-slider {
		padding: 0;	
	}
	#testimonial-section .slick-prev {
		left: -50px;
	}
	#testimonial-section .slick-next {
		right: -50px;
	}
	#testimonial-section .slick-prev::before, #testimonial-section .slick-next::before {
		font-size: 50px;
	}
	#remove-fear-section h2 {
		max-width: 66%;
	}
	#homepage-banner .circle {
		max-width: 100%;
	}
	#homepage-banner .cust_btn {
		margin: 40px 0 0 32px;
	}
	#cta-section .wpcf7-form .cta_form .cta_cols1 input {
		font-size: 16px;
		margin-bottom: 20px;
		padding: 10px 00px 30px 10px;
	}
	#cta-section .wpcf7-form .cta_form .cta_cols2 textarea {
		font-size: 16px;
		max-height: 160px;
	}
	#cta-section .wpcf7-form .cta_form .cnt-btn input {
		max-width: 150px;
		font-size: 16px;
		padding: 16px 0;
	}
	#dd-hmp-bnr .bnr-cols1.crl h1 {
		font-size: 30px;
		line-height: 40px;
		max-width: 270px;
	}
	#dd-hmp-bnr .bnr-cols1.crl {
		padding: 60px 30px;
		max-width: 330px;
	}
	#dd-hmp-bnr .bnr-cols1.crl::before {
		height: 349px;
		top: -25px;
	}
	#error-page {
		padding: 110px 0 50px;
	}
	#error-page .page-title {
		font-size: 26px;
		line-height: 32px;
	}
	#error-page p {
		margin: 20px 0;
	}
	#error-page .search-form input {
		font-size: 16px;
		line-height: 20px;
	}
}
@media screen and (max-width: 500px) {
	.circle::before {
		width: 130px;
		height: 130px;
		top: 10px;
		left: 60px;
		background-color: rgba(30, 175, 255, 0.62);
		-moz-transform: scale(100);
		-webkit-transform: scale(100);
		-o-transform: scale(100);
		transform: scale(100);
	}
	#homepage-banner {
		background-position: right;
	}
	#homepage-banner h1 {
		max-width: 100%;
		text-align: center;
	}
	.cust_btn {
		max-width: 160px;
		padding: 10px;
		font-size: 13px;
		line-height: 17px;
	}
	#homepage-banner .cust_btn {
		margin: 0 auto;
	}
	#dd-hmp-bnr .bnr-cols1.crl h1 {
		max-width: 270px;
		margin: 0 auto 30px;
	}
	
	#dd-hmp-bnr .bnr-cols1.crl::before {
		height: 100%;
		top: 0;
		width: 100%;
		max-width: 100%;
		border-radius: unset;
		background-color: rgba(30, 175, 255, 0.73);
	}
	#dd-hmp-bnr .bnr-cols1.crl {
		padding: 60px 20px;
		max-width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	#dd-hmp-bnr {
		padding: 0;
		background-position: right;
	}
}
@media screen and (max-width: 440px) {
	.my-container {
		max-width: 300px;
		padding: 0;
	}
	p,
	#remove-fear-section ul li,
	#remove-fear-section p{
		font-size: 14px;
		line-height: 20px;
	}
	#top-header ul li {
		margin: 0;
		margin-left: 0px;
		width: 100%;
		text-align: center;
	}
	#masthead {
		padding: 10px 0;
	}
	#masthead img {
		width: 100%;
		max-width: 75%;
	}
	button#responsive-menu-button {
		top: 100px !important;
		width: 40px !important;
		height: 40px !important;
	}
	#people-help-section .steps li img {
		max-width: 90%;
	}
	#testimonial-section .testimonial-slider li {
		padding: 0 10px;
	}
	#testimonial-section .slick-prev::before, #testimonial-section .slick-next::before {
		font-size: 20px;
	}
	#testimonial-section .slick-prev {
		left: -35px !important;
	}
	#testimonial-section .slick-next {
		right: -35px !important;
	}
	#footer_section p, #footer_section a {
		font-size: 13px;
		line-height: 26px;
	}
	#remove-fear-section h2 {
		max-width: 78%;
	}
	#masthead .rpv-menu #responsive-menu-button {
		display: block;
		top: 0 !important;
	}
	#masthead .site-branding {
		width: 70%;
		float: left;
	}
	#dd-hmp-bnr .bnr-cols1.crl {
		padding: 90px 20px;
	}
	#dd-hmp-bnr {
		display: none;
	}
	#mob-hmp-bnr {
		display: block;
	}
	#mob-hmp-bnr h1 {
		margin-bottom: 20px;
		text-align: center;
		font-size: 32px;
		line-height: 42px;
	}
	#mob-hmp-bnr .bnnr-cont a {
		font-size: 16px;
		line-height: 24px;
		padding: 10px;
		max-width: 186px;
	}
	#error-page .page-title {
		font-size: 22px;
		line-height: 28px;
	}
	#error-page p {
		font-size: 16px;
		line-height: 22px;
	}
	#error-page .search-form {
		max-width: 90%;
	}
}
@media screen and (max-width: 320px) {
	.my-container {
		max-width: 280px;
	}
	#dd-hmp-bnr .bnr-cols1.crl h1 {
		font-size: 26px;
		line-height: 30px;
		max-width: 240px;
	}
	#mob-hmp-bnr {
		padding: 120px 0;
	}
	#mob-hmp-bnr h1 {
		font-size: 30px;
		line-height: 40px;
	}
	#error-page {
		padding: 80px 0 40px;
	}

}
@media screen and (max-width: 300px) {
	.my-container {
		max-width: 90%;
	}
	#top-header ul li a {
		font-size: 14px;
		line-height: 19px;
	}
	#masthead img {
		width: 100%;
		max-width: 150px;
	}
	button#responsive-menu-button {
		top: 86px !important;
		width: 45px !important;
		height: 45px !important;
	}
}

